Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 196796 - AntiVirus? Error saving cache all-ergonomics.dat Could not delete
AntiVirus? Error saving cache all-ergonomics.dat Could not delete
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Module System
7.0
PC Windows Vista
: P2 (vote)
: 7.0.1
Assigned To: Jaroslav Tulach
issues@platform
:
: 140472 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-17 05:46 UTC by darren13
Modified: 2011-10-08 12:59 UTC (History)
8 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (338 bytes, text/plain)
2011-05-31 13:44 UTC, Jiri Skrivanek
Details
stacktrace (341 bytes, text/plain)
2011-06-02 12:23 UTC, Jiri Skrivanek
Details
stacktrace (318 bytes, text/plain)
2011-06-03 09:20 UTC, vanob
Details
stacktrace (321 bytes, text/plain)
2011-06-03 21:02 UTC, maghiel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description darren13 2011-03-17 05:46:29 UTC
Product Version = NetBeans IDE Dev (Build nbms-and-javadoc-6852-on-110314)
Operating System = Windows 7 version 6.1 running on amd64
Java; VM; Vendor = 1.6.0_24
Runtime = Java HotSpot(TM) 64-Bit Server VM 19.1-b02

from console window:

ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugi
ns\revert\lang\es").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
157 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
myoffice\myoffice\office\Zend\Gdata\DublinCore").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\styles").ex
ists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
js\ckeditor\_source\plugins\forms\images").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\office\ext_js\ext-3.1.0\examples\ux\
statusbar\images").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\plugin\lang\fr").exists(
)
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\office\Zend\Gdata\DublinCore").exist
s()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
158 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\o
ffice\ext_js\ext-3.1.0\src\widgets\tree").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
js\ckeditor\_source\plugins\dialog").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
432 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugi
ns\revert\lang\it").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
432 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\office\images\flags\24\z").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\ext_js\ext-3.
1.0\examples\desktop\images\taskbar\black").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckeditor\plugins\
pagebreak").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins
\acl\lang\de").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\lib\activecalendar\dat
a").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
432 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\im
ages\themes").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
432 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\office\ext_js\ext-3.1.0\examples\imag
e-organizer\images").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckedito
r\_source\adapters").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
433 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\acl\lang\ca").e
xists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
432 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\office\ext_js\ext-3.1.0\examples\org
anizer").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
153 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\acl\la
ng\es").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
154 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\
lib\plugins\popularity\lang\th").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
153 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\dokuwiki\lib\plugins\popularity\lang\el").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
154 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\dokuwiki\lib\plugins\plugin\lang\is").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
154 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\js\ckeditor\_source\plugins\find\dialogs").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
153 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\ext_
js\ext-3.1.0\examples\writer\remote\app\controllers").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
154 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\li
b\plugins\plugin\lang\ne").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
153 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\revert\lang\cs").
exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
154 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\office\frtf").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
212 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
myoffice\myoffice\dokuwiki\lib\plugins\usermanager\lang\pt").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
213 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
myoffice\office\fckeditor\editor\skins").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
214 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\sc
ripts").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
214 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\Zend\Gdata\
Spreadsheets").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
213 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\office\scripts").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
213 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\dokuwiki\inc\lang\sv").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
213 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckedito
r\plugins\iframedialog").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
214 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckedit
or\plugins\templates\templates").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
214 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugin
s\revert\lang\lv").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
213 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\dokuwiki\inc\lang\es").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
214 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\js\ckeditor\skins\office2003").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
171 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugin
s\usermanager\lang\id-ni").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
175 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\
myoffice\dokuwiki\lib\plugins\config\lang\zh-tw").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
175 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\office\ex
t_js\ext-3.1.0\src\widgets\layout").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
175 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckedit
or\_source\plugins\uicolor\yui\assets").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
175 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\office\Zend\Gdata\Kind").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
175 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\usermanager\lan
g\pt-br").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
176 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\dokuwiki\lib\plugins\acl\lang\ar").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
176 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckedito
r\plugins\a11yhelp\lang").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
176 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\lib\plugins\config\
lang\lv").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
098 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckeditor\plugins\special
char").exists()
WARNING [org.netbeans.Stamps]: Error saving cache C:\Users\DarrenWin7_2\.netbean
s\7.0beta2\var\cache\all-ergonomics.dat
java.io.IOException: Could not delete: C:\Users\DarrenWin7_2\.netbeans\7.0beta2\
var\cache\all-ergonomics.dat
        at org.netbeans.Stamps.deleteCache(Stamps.java:513)
        at org.netbeans.Stamps.access$300(Stamps.java:79)
[catch] at org.netbeans.Stamps$Store.store(Stamps.java:570)
        at org.netbeans.Stamps$Worker.run(Stamps.java:744)
WARNING [org.netbeans.Stamps]: Error saving cache C:\Users\DarrenWin7_2\.netbean
s\7.0beta2\var\cache\all-ergonomics.dat
java.io.IOException: Could not delete: C:\Users\DarrenWin7_2\.netbeans\7.0beta2\
var\cache\all-ergonomics.dat
        at org.netbeans.Stamps.deleteCache(Stamps.java:513)
        at org.netbeans.Stamps.access$300(Stamps.java:79)
[catch] at org.netbeans.Stamps$Store.store(Stamps.java:570)
        at org.netbeans.Stamps$Worker.run(Stamps.java:744)
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
067 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\dokuwiki\lib\plugins\config\lang\hr").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
133 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\dokuwiki\
lib\plugins\plugin\lang\gl").exists()
WARNING [org.netbeans.modules.masterfs.filebasedfs.utils.FileChangedManager]: 2,
067 ms in new File("R:\wamp\www\sfprojects\ebosssf-new\web\myoffice\myoffice\myo
ffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\my
office\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\myoffice\m
yoffice\myoffice\myoffice\myoffice\myoffice\myoffice\js\ckeditor\plugins\liststy
le\dialogs").exists()
WARNING [org.netbeans.Stamps]: Error saving cache C:\Users\DarrenWin7_2\.netbean
s\7.0beta2\var\cache\all-ergonomics.dat
java.io.IOException: Could not delete: C:\Users\DarrenWin7_2\.netbeans\7.0beta2\
var\cache\all-ergonomics.dat
        at org.netbeans.Stamps.deleteCache(Stamps.java:513)
        at org.netbeans.Stamps.access$300(Stamps.java:79)
[catch] at org.netbeans.Stamps$Store.store(Stamps.java:570)
        at org.netbeans.Stamps$Worker.run(Stamps.java:744)
Comment 1 Jaroslav Tulach 2011-05-03 08:15:42 UTC
*** Bug 140472 has been marked as a duplicate of this bug. ***
Comment 2 Jaroslav Tulach 2011-05-03 08:18:40 UTC
Exception report 491481 says:

Had installed new version of tortoiseSVN and restarted.
Several other programs started simultanisouly with Netbeans.

I am using AVG Anti-Virus

It maybe very true, that the antivirus is preventing any file on disk to be deleted.
Comment 3 jmilkiewicz 2011-05-14 10:31:34 UTC
Maybe it is possible to check which process is blocking a file with a process explorer (http://technet.microsoft.com/en-us/sysinternals/bb896653)
Comment 4 Jiri Skrivanek 2011-05-31 13:44:58 UTC
Created attachment 108623 [details]
stacktrace

I started IDE with existing userdir and dialog appeared.
Comment 5 Jiri Skrivanek 2011-06-02 12:23:55 UTC
Created attachment 108675 [details]
stacktrace

Trying to open project in IDE started with existing userdir.
Comment 6 vanob 2011-06-03 09:20:53 UTC
Created attachment 108691 [details]
stacktrace

1. Create New Project
2. Java Project (It was grayed out)
IDE started to activate the feature

Wizard continued to step 2, but the exception happened
Comment 7 maghiel 2011-06-03 21:02:53 UTC
Created attachment 108715 [details]
stacktrace

Imported all settings from nb 7.0 and let the ide automatically restart.
Comment 8 Marian Mirilovic 2011-06-06 07:21:05 UTC
527 dups - ~30 from 7.0(Betas/RCs/FCS) + ~50 from 7.0dev ... P2 at least
Comment 9 Jaroslav Tulach 2011-06-10 09:49:59 UTC
ergonomics#024f6a0e540e

I lowered the priority of the warning. It seems to be caused by inability of windows to delete mmapped file. I don't think P2 is appropriate priority.
Comment 10 Quality Engineering 2011-06-14 14:04:43 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/024f6a0e540e
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #196796: More re-tries and less severity of the warning
Comment 11 maghiel 2011-06-18 16:11:09 UTC
Do you need verification?
Comment 12 Jaroslav Tulach 2011-06-20 14:16:43 UTC
Verification is always welcomed, however right now there is no plan to backport this fix to release701.
Comment 13 Marian Mirilovic 2011-06-20 19:26:04 UTC
We've got another 14 duplicates in last 14 days - 7 of them against 7.0.1dev ...  if the fix is not risky(Jarda?) and the bug is really fixed(maghiel?) , I would vote for integration into release701 ASAP(by Thursday).

maghiel, 
please verify the problem is fixed in current trunk builds. Thanks a lot.
Comment 14 maghiel 2011-06-21 00:23:23 UTC
Verified fixed for me, tested use cases:

UC 1:
* Using existing (dev) userdir
* Create new project group
* Create new PHP project, using default settings

UC 2:
* Using existing (dev) userdir
* Import project settings from NB 7.0 userdir, and choose to let the IDE automatically restart
* After IDE restarts, create new PHP project with all the default settings


UC 3:
* Start with clean userdir 
* Import project settings from NB 7.0 userdir, and choose to let the IDE automatically restart
* After IDE restarts, create new PHP project with all the default settings.

Environment:
Product Version: NetBeans IDE Dev (Build 201106200600)
Java: 1.7.0-ea; Java HotSpot(TM) 64-Bit Server VM 21.0-b14
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)
Userdir: C:\Users\maghiel\.netbeans\dev

If necessary, I'll do another test with jdk6, your call :)
Comment 15 Jaroslav Tulach 2011-06-24 06:55:14 UTC
changeset:   1d9397c1296b
branch:      release701
parent:      569ab09346e8
parent:      024f6a0e540e
user:        Jaroslav Tulach <jtulach@netbeans.org>
date:        Fri Jun 24 08:53:53 2011 +0200
summary:     Merge of #196796 to 7.0.1
Comment 16 Quality Engineering 2011-07-06 00:00:44 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/024f6a0e540e
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #196796: More re-tries and less severity of the warning


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo